:root {
    --ss-color-117119: #9e1515;
    --ss-color-117119-dark: #850000;
}


:root {
  --ss-title-font-family: 'Vidaloka', serif;
  --ss-paragraph-font-family: 'Lora', serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/BL-POIdatUiADQnNU_Jmbf0Lri-ltm3EENm8QFBoW2Q/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/127026/photos/24151657/sidekix-media-I_QC1JICzA0-unsplash_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

